<?php
/*
* 项目: iOrange(橘子)
* 作者: 离家出走(yzxh24)
* Email: yzxh24@gmail.com
* 主页: www.iorange.cc
*/
/* vim: set ts=4 sw=4: */
class ReplyAction extends BaseAction
{
    public function run()
    {
        $mid = S::gp('mid', 'G', 2);
        
        try
        {
            $message = Message::single()->getOne($mid);
        }
        catch (Exception $exce)
        {
            $this->showMessage('回复的短信不存在');
        }
        
        $this->getController()->render('reply',array('message'=>$message));
    }
}